.col-xl-4 p.CardList-item-description.CardList-item-description--noTimestamp {
    display: none;
}



/* new font */


.CollapsibleHeader .HeaderMenu .navbar-nav li>a {
    font-family: 'Barlow Condensed',sans-serif;
}

body {
    color: #333;
    font: 13px/1.6 'Barlow',sans-serif;
    font-weight: 300 !important;

}

h1 {
    font-family: 'Barlow Condensed',sans-serif;
    font-weight: 600 !important;
}


blockquote p { 
    font-family: 'Barlow Condensed',sans-serif;
    font-weight: 600 !important;
    font-style: italic;
}

h2.ComponentTitle-title {
    font-family: 'Barlow Condensed',sans-serif;
    font-weight: 600 !important;
}
h3 {
    font-family: 'Barlow Condensed',sans-serif;
    font-weight: 600;
    text-transform: uppercase;
}
h4.HeroItem-title {
    font-family: 'Barlow Condensed',sans-serif;
    font-weight: 600;
    text-transform: uppercase;
}
.CardList-item-title {
    font-family: 'Barlow Condensed',sans-serif;
    font-weight: 600;
    text-transform: uppercase;
}
.CardList-item {
    min-height: 69px; }

.CardList--md .CardList-item-container {
    min-height: 69px;
}

.Card-textContainer{padding-left: 0;}
/* new font */






@media (min-width: 760px) {
.CollapsibleHeader .CollapsibleHeader-logo img {
    max-height: 46px;
    margin-top: 0px;
}


.CollapsibleHeader .HeaderMenu .navbar-nav li>a {
    font-size: 20px;
}

}

.CollapsibleHeader-topHeader {
    white-space: nowrap;
    text-align: left;
    width: 100%;
    min-height: 0px;
    float: none;
}




.Article-pill{display:none;}


@media screen and (min-width: 1270px){

.ComponentTitle {
    position: relative;
    margin: 0 0 10px;
    padding-top: 15px;
    text-align: center;
    color: #000000 !important;
    text-transform: uppercase;
}

ul.nav.navbar-nav{float:none !important;}
.container {
    width: 1170px;
}

.CollapsibleHeader-logo.col-lg-4.col-md-5.col-sm-5{
width:17% !important;
}

.col-lg-8.col-md-7.col-sm-7.col-xs-12 {width:76%!important;}





.CollapsibleHeader .container {
    padding-left: 0px;
}
}



@media screen and (min-width: 800px){


.SliderArticleList-scrollButton:before {
	font-size: 75px;
    font-weight: 100;
}

.SliderArticleList-scrollButton--left {
    left: 0;
    border-top-right-radius: 0%;
    border-bottom-right-radius: 0%;
}




.SliderArticleList-scrollButton.SliderArticleList-scrollButton--left {
    background: transparent !important;
    color: #ffffff !important;
}
.SliderArticleList-scrollButton.SliderArticleList-scrollButton--right {
    background: transparent !important;
    color: #ffffff !important;
}
.SliderArticleList-scrollButton--right {
    right:4px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}




.primaryblock .SliderArticleList-sliderItemThumbnail {
    height: 475px !important;
    width: 845px !important;
}
.SliderArticleList-scrollButton--right {
    right:4px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.primaryblock .SliderArticleList-sliderItem {
    width: 100%;
}

}


@media screen and (min-width: 800px) and (max-width: 1050px) {
.SliderArticleList-sliderItemThumbnail.VideoThumbnail-center:after {
    left: 49%;
    top: 44%;
    transform: unset;
}
.primaryblock .SliderArticleList-sliderItemThumbnail {
    height: 340px !important;
    width: 604px !important;
}.SliderArticleList-scrollButton {
    bottom: 202px !important;
}

.CollapsibleHeader .col-lg-8.col-md-7.col-sm-7.col-xs-12 {
    width: 69%;
}
.CollapsibleHeader-logo.col-lg-4.col-md-5.col-sm-5{width: 29%;}

/*.CollapsibleHeader .HeaderMenu-SearchBar {padding: 0;padding-top: 19px;}*/
.HeaderMenu-SearchBar.hidden-xs {padding: 0;padding-top: 19px;}

}



li.dropdown.hambuger > a:hover:first-of-type {
    background-color: #ffffff !important;
}

li.dropdown-submenu:hover {
        background-color: #000000 !important;
}


.footerlogos .StationImageUnit-thumbnail {
    position: relative;
    padding-bottom: 35%;
    background-color: #ffffff;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top;
    width: 100px;
}

.footerlogos .StationImageUnit-imageTitle {display:none;}
.footerlogos .ComponentTitle.StationImages-header{display:none;}
.footerlogos .StationImageUnit {
    margin-bottom: 10px;
    padding-left: 0;
}
.frankly-core-ComponentContainer.footerlogos {
    width: 50%;
    text-align: center;
    margin: auto;
    padding-top: 10px;
}





@media (min-width: 1270px){
.primaryblock .SliderArticleList-scrollButton {
    bottom: 45% !important;
}}



.Card-imageGradient--bottom .imageContainer:after {
    background-image: unset;
}


@media screen and (max-width: 767px) {


.footerlogos .col-xl-3.col-lg-3.col-md-3.col-xs-3 {
    width: 100%;
}

.footerlogos .StationImageUnit-thumbnail{width: 150px;}
}